# last configured with:
# /build/polymake/src/polymake-3.0/configure CFLAGS='-march=armv6 -mfloat-abi=hard -mfpu=vfp -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4' CXXFLAGS='-march=armv6 -mfloat-abi=hard -mfpu=vfp -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4' CXXOPT=-O1 LDFLAGS='-Wl,-O1,--sort-common,--as-needed,-z,relro -Wl,--no-keep-memory -Wl,--reduce-memory-overheads' --prefix=/usr

CC := gcc
CXX := g++
Cflags := -march=armv6 -mfloat-abi=hard -mfpu=vfp -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -Wall
CXXflags := -march=armv6 -mfloat-abi=hard -mfpu=vfp -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -ftemplate-depth-200 -Wall -Wno-strict-aliasing -Wno-parentheses -fwrapv -fopenmp -fno-delete-null-pointer-checks
CsharedFlags := -fPIC
CXXOPT := -O1
CXXDEBUG :=  -g
CflagsSuppressWarnings := -Wno-uninitialized -Wno-unused -Wno-parentheses -Wno-unused-but-set-variable -Wno-enum-compare -Wno-sign-compare -Wno-switch -Wno-format -Wno-write-strings
GCCversion := 6.3.1
CCache := 
CPPStd := 201402
LDflags := -Wl,-O1,--sort-common,--as-needed,-z,relro -Wl,--no-keep-memory -Wl,--reduce-memory-overheads -fopenmp
LDsharedFlags := -shared -Wl,-O1,--sort-common,--as-needed,-z,relro -L/usr/local/lib -fstack-protector-strong
LDcallableFlags := -shared -Wl,-O1,--sort-common,--as-needed,-z,relro -L/usr/local/lib -fstack-protector-strong -Wl,-O1,--sort-common,--as-needed,-z,relro -fstack-protector-strong -L/usr/local/lib
LDsonameFlag := -Wl,-soname,
Libs := 
LIBXML2_CFLAGS := -I/usr/include/libxml2
LIBXML2_LIBS := -lxml2 -lz -llzma -lm -ldl
Arch := armv6l
BundledExts := bliss cdd java libnormaliz lrs ppl atint group
PERL := /usr/bin/perl
override InstallTop := /usr/share/polymake
override InstallArch := /usr/lib/polymake
override InstallBin := /usr/bin
override InstallInc := /usr/include
override InstallLib := /usr/lib
override InstallDoc := /usr/share/polymake/doc
DirMask := 0755
export PERL InstallTop InstallArch InstallBin InstallInc InstallLib InstallDoc DirMask
RANLIB=:
SO=so
export INSTALL_PL=${InstallTop}/support/install.pl
override DESTDIR=
